agent_id: n8n-notification-sender
model: claude-haiku-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Send notifications via n8n channels; Slack, email, SMS, Telegram based on trigger conditions
status: ready
created: 2026-02-24
